body .content--u-i1fqabsb4 {
  width: 100%;
  max-width: 100%; }
  body .div--u-icqhzvm53 {
    background-image: none; }
  @media (max-width: 1920px) and (min-width: 1441px) {
  body .section--u-ia9dzd1cj {
    background-position: 116% 100%;
    background-size: contain; } }
  @media (max-width: 1640px) and (min-width: 1025px) {
  body .div--u-i1c6k7osw {
    width: 394px;
    padding-left: 30px; }
  body .heading--u-is27qfkak {
    font-size: 25px;
    line-height: 30px; } }
  @media (max-width: 1440px) and (min-width: 1025px) {
  body .section--u-ia9dzd1cj {
    background-position: 140% 50%;
    background-size: contain; } }
  @media (max-width: 1366px) and (min-width: 1025px) {
  body .section--u-ia9dzd1cj {
    background-position: 210% 50%;
    background-size: contain; } }
  @media (max-width: 1279px) and (min-width: 1025px) {
  body .section--u-ia9dzd1cj {
    background-position: 178% 50%;
    background-size: contain; } }
  @media (max-width: 1118px) and (min-width: 961px) {
  body .section--u-ia9dzd1cj {
    background-size: 56%;
    background-position: 100% 0%; } }
  @media (max-width: 640px) {
  body .text--u-igyyslxgx {
    width: 183px; } }
  @media (max-width: 480px) {
  body .imageFit--u-i7pyikz3f {
    height: 420px; } }
